
set completions(Igor) \
  {completion::electric completion::word}

set Igorelectrics(do) " \r\t¥¥\rwhile (¥¥)\r¥¥"
set Igorelectrics(iterate) " (¥¥)\r\t¥¥\rloop\r¥¥"
set Igorelectrics(if)      " (¥¥)\r\t¥¥\rendif¥¥"
set Igorelectrics(else)   "\r\t¥¥"
set Igorelectrics(Function) " ¥¥(¥¥)\r\t¥¥\rEnd\r¥¥"
set Igorelectrics(Proc) " ¥¥(¥¥)\r\t¥¥\rEnd\r¥¥"
set Igorelectrics(Macro) " ¥¥(¥¥)\r\t¥¥\rEnd\r¥¥"

